export * from 'src/models/events/events.model'
export * from 'src/models/events/events-where.input'
export * from 'src/models/events/events-where-unique.input'
export * from 'src/models/events/events-create.input'
export * from 'src/models/events/events-update.input'
export * from 'src/models/events/create-one-events.args'
export * from 'src/models/events/find-many-events.args'
export * from 'src/models/events/update-one-events.args'
export * from 'src/models/events/delete-one-events.args'
export * from 'src/models/events/event-auto-grade.args'
